Bug 1564788 - [abrt] mate-applets: gdk_x11_device_manager_xi2_translate_event(): mate-multiload-applet killed by SIGSEGV
Summary: [abrt] mate-applets: gdk_x11_device_manager_xi2_translate_event(): mate-multi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-applets
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7804188ec32a1301fc0eae5c1a9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-07 21:42 UTC by Nivag
Modified: 2018-11-30 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:37:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (109.84 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: cgroup (321 bytes, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: core_backtrace (12.14 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: cpuinfo (1.01 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: dso_list (6.89 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: environ (1.87 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: maps (32.01 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: mountinfo (3.48 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: open_fds (791 bytes, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-07 21:43 UTC, Nivag
no flags Details

Description Nivag 2018-04-07 21:42:53 UTC
Version-Release number of selected component:
mate-applets-1.19.4-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        /usr/libexec/mate-applets/mate-multiload-applet
crash_function: gdk_x11_device_manager_xi2_translate_event
executable:     /usr/libexec/mate-applets/mate-multiload-applet
journald_cursor: s=cce8394446614a8582e7931495568486;i=1b099;b=c94b9b5d1fee4a63badafb47dbcbf107;m=23ea604e;t=56948ea03bbba;x=2418c0b92533b0f0
kernel:         4.15.15-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_x11_device_manager_xi2_translate_event at gdkdevicemanager-xi2.c:1711
 #1 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #2 gdk_event_source_translate_event at gdkeventsource.c:230
 #3 _gdk_x11_display_queue_events at gdkeventsource.c:341
 #4 gdk_display_get_event at gdkdisplay.c:438
 #10 gtk_main at gtkmain.c:1322
 #11 ??
 #12 ??
 #13 ??
 #14 ??

Comment 1 Nivag 2018-04-07 21:43:00 UTC
Created attachment 1418695 [details]
File: backtrace

Comment 2 Nivag 2018-04-07 21:43:01 UTC
Created attachment 1418696 [details]
File: cgroup

Comment 3 Nivag 2018-04-07 21:43:02 UTC
Created attachment 1418697 [details]
File: core_backtrace

Comment 4 Nivag 2018-04-07 21:43:04 UTC
Created attachment 1418698 [details]
File: cpuinfo

Comment 5 Nivag 2018-04-07 21:43:05 UTC
Created attachment 1418699 [details]
File: dso_list

Comment 6 Nivag 2018-04-07 21:43:07 UTC
Created attachment 1418700 [details]
File: environ

Comment 7 Nivag 2018-04-07 21:43:08 UTC
Created attachment 1418701 [details]
File: exploitable

Comment 8 Nivag 2018-04-07 21:43:09 UTC
Created attachment 1418702 [details]
File: limits

Comment 9 Nivag 2018-04-07 21:43:11 UTC
Created attachment 1418703 [details]
File: maps

Comment 10 Nivag 2018-04-07 21:43:12 UTC
Created attachment 1418704 [details]
File: mountinfo

Comment 11 Nivag 2018-04-07 21:43:14 UTC
Created attachment 1418705 [details]
File: open_fds

Comment 12 Nivag 2018-04-07 21:43:15 UTC
Created attachment 1418706 [details]
File: proc_pid_status

Comment 13 Wolfgang Ulbrich 2018-11-03 18:12:42 UTC
steps to reproduce?

Comment 14 Ben Cotton 2018-11-27 13:40:57 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 23:37:56 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.